<section class="section-top col-md-12">
    <div *ngFor="let data of  dataBoxRenderTop; let i = index">
      <app-box-render [data]='data'> </app-box-render>
    </div>
  </section>

  <section class="section-left col-md-6">
    <div *ngFor="let data of  dataBoxRenderLeft; let i = index">
      <app-box-render [data]='data'> </app-box-render>
    </div>
  </section>

  <section class="section-right col-md-6">
    <div *ngFor="let data of  dataBoxRenderRight; let i = index">
      <app-box-render [data]='data'> </app-box-render>
    </div>
  </section>

  <section class="section-bottom col-md-12">
    <div *ngFor="let data of  dataBoxRenderBottom; let i = index">
      <app-box-render [data]='data'> </app-box-render>
    </div>
  </section>
